FAQ  •  Register  •  Login

Update problems

Moderator: MiRai

<<

Jabbie

Posts: 3

Joined: Tue Oct 23, 2018 4:37 pm

Post Mon Aug 12, 2019 4:41 pm

Update problems

For the past few days I've been getting a request to update.
I click "Install Now" and another window pops up with these words.

LavishBuild: Requesting build manifest
LavishBuild: GetBuildManifest failed (-106): invalid build
LavishBuild: DownloadBuild failed.
LavishBuild: Re-launching software via command-line: F:\InnerSpace\x64\InnerSpac
e.exe

Press any key to continue...


Any ideas??
<<

lax

User avatar

Site Admin

Posts: 7082

Joined: Tue Nov 17, 2009 9:32 pm

Post Mon Aug 12, 2019 5:13 pm

Re: Update problems

<<

rjrapier

Posts: 7

Joined: Sun Dec 21, 2014 7:51 pm

Post Mon Aug 12, 2019 9:24 pm

Re: Update problems

I had exactly the same problem with build 6494, and now 6497. There appears to be something broken with the updater where it cannot download the manifest anymore, and it is not limited to one specific build.

When I had the issues with 6494 I ended up uninstalling, downloading, then installing. That got 6494 installed fine, but now, 6497 has the same issue. Yes, the link provided to provide a workaround, but there does appear to be a bigger issue here.

Return to General

Who is online

Users browsing this forum: No registered users and 2 guests